@charset "UTF-8";
/* CSS document */
/* Descripcion: estilo para Blue american
Autor: Omar De Luna
actualización: junio 2013 */

#elmenu li.oculta{
	display:none;}

img{border:0;}

* { margin: 0; padding: 0; font-family: 'TradeGothicLTStd', Helvetica, Arial, Verdana, sans-serif;}

a, li, input img{
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	}

body{
	background:#f1f1f2;
	}
	
#header{
	width:100%;
	height:225px;
	}
	
#head1{
	width:990px;
	margin:0 auto;
	text-align:center;
	padding-top:30px;
	}
	
#menu {
	width:100%;
	height:45px;
	background:#fff;
	}
	
#menu ul{
	list-style:none;
	width:990px;
	margin:0 auto;
	text-align:center;
	}
	
#menu ul li{
	display:inline-block;
	margin-right:5px;
	}
	
#menu ul li a{
	font-family: 'TradeGothicLTStdBdCn20', Helvetica, Arial, Verdana, sans-serif;
	font-size:19px;
	line-height:45px;
	display:block;
	padding:0 20px;
	}
	
#menu ul li a:hover{
	background:#000;
	color:#fff;}
	
#menu ul li a.active{
	background:#000;
	color:#fff;}
	
#wrapper {
	width: 100%;
	margin:0 auto;
	}
	
	
#container{
	width:990px;
	height:auto;
	margin:0 auto;
	padding:30px 15px;
	text-align:center;
	}
	
#centro{
	width:500px;
	margin:0 auto;
	}
	
#seccion2{
	width:100%;
	background:#e6e7e8;
	padding:30px 0;
	text-align:center;
	}
	
#content{
	width:990px;
	margin:0 auto;
	}

	
h1{
	font-size:35px;
	line-height:35px;
	color:#000;
	font-weight:300;
	margin-bottom:10px;
	font-family: 'TradeGothicLTStdBdCn20', Helvetica, Arial, Verdana, sans-serif;
	font-style:normal;
	}
	

	
p {
	font-size:14px;
	line-height:20px;
	color:#000;
	font-weight:300;
	}
	
	
a {
	font-size:14px;
	line-height:20px;
	color:#333;
	text-decoration:none;
	}
	
a:hover {
	color:#000;
	}
	

.cleare {
	display: block;
	clear: both;
}

#footer{
	width:100%;
	height:40px;
	background:#000;
	position:fixed;
	bottom:0;
	z-index:9999;
	}
	
#footerinterior{
	width:990px;
	margin:0 auto;
	}
	
#foo1{
	width:50%;
	float:left;
	}
	
#foo2{
	width:50%;
	float:left;
	text-align:right;
	}
	
#foo2 img{
	margin-bottom:-10px;}

#footer p{
	font-size:13px;
	color:#fff;
	line-height:40px;
	}
	
#footer a{
	font-size:13px;
	color:#fff;
	line-height:40px;
	}
	

.campo2 {
	width: 94%;
	padding:10px 2%;
	height: 35px;
	background: #000;
	font-size: 14px;
	line-height:41px;
	color: #fff;
	border: 0;
	outline:none;
	margin-bottom:10px;
	line-height:35px;
	
}

.campo2:focus{
	background: #333;
	color: #fff;
	}
	
	
/*PEGAR–––––––––––––––––––––––––––––––––––*/

#instrucciones{
	width:880px;
	margin:0 auto;
	}

#pega{
	width:200px;
	height:auto;
	float:left;
	margin-right:20px;
	}
	
#seccionvideo{
	width:100%;
	height:550px;
	background:url(images/fondoperros.gif) center top #000;
	text-align:center;
	padding:30px 0;
	}
	
/*COLECCION–––––––––––––––––––––––––––––––––––*/


#wrapper2{
	width:100%;
	height:auto;
	margin:0 auto;
	text-align:center;
	background:#d1d2d4;
	}

#perro{
	float:left;
	width:178px;
	margin-right:20px;
	margin-bottom:20px;
	height:auto;
	background:#f1f1f2;
	box-shadow:#999 1px 1px 2px;
	}
	
#perro p{
	font-family: 'TradeGothicLTStdBdCn20', Helvetica, Arial, Verdana, sans-serif;
	font-size:18px;
	line-height:30px;
	}
	
#perro img:hover{
	-ms-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg); /* IE 9 */
    -webkit-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg); /* Chrome, Safari, Opera */
    transform: scale(1.1,1.1,) translate(0,5px) rotate(15deg);
	-moz-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg);
	-o-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	box-shadow:#999 15px 15px 30px;
	}
	
	
#ficha{
	width:601px;
	height:auto;
	background:#fff;
	padding-bottom:20px;
	}
	
#fichaI{
	width:360px;
	padding:0 20px;
	}
	
#fichaF{
	width:400px;
	float:left;
	border-right:1px dotted #000;
	}
#fichaD{
	width:100px;
	float:left;
	padding-top:25px;
	position:relative;
	z-index:2;
	}
	
#fichaD p{
	font-size:13px;
	line-height:15px;
	text-align:center;
	}
	
#fichaC{
	width:180px;
	float:left;
	padding:25px 10px 0 10px;
	position:relative;
	z-index:2;
	}
	
#ficha h1{
	border-bottom:1px dotted #000;
	}
	
#factor{
	width:82px;
	height:82px;
	background:#000;
	overflow:hidden;
	position:relative;
	z-index:1;
	}
	
#factor1{
	width:82px;
	height:82px;
	background:url(images/fa1.png) no-repeat;
	position:absolute;
	z-index:2;
	top:0;
	}

	
#factor2{
	width:82px;
	height:82px;
	background:url(images/fa2.png) no-repeat;
	position:absolute;
	z-index:3;
	top:0;
	}
	
#factor3{
	width:82px;
	height:82px;
	background:url(images/fa3.png) no-repeat;
	position:absolute;
	z-index:2;
	top:0;
	}
	
#factor4{
	width:82px;
	height:82px;
	background:url(images/fa4.png) no-repeat;
	position:absolute;
	z-index:2;
	top:0;
	}
	
#factor5{
	width:82px;
	height:82px;
	background:url(images/fa5.png) no-repeat;
	position:absolute;
	z-index:2;
	top:0;
	}
	
#factor6{
	width:82px;
	height:82px;
	background:url(images/fa6.png) no-repeat;
	position:absolute;
	z-index:2;
	top:0;
	}
	
	
	
	
/*GALERIA–––––––––––––––––––––––––––––––––––*/

.pics {
    margin:auto;
    margin:0px auto;
    position:relative;
    height:550px;
    width:800px;
	margin-bottom:100px;
}
.pics a {
    background:#fff;
    display:inline;
    float:left;
    width:auto;
    padding:10px 10px 30px 10px;
    text-align:center;
    text-decoration:none;
    color:#333;
    font-size:28px;
    font-family: 'TradeGothicLTStdBdCn20', Helvetica, Arial, Verdana, sans-serif;
    font-weight:bold;
    -webkit-box-shadow:0px 0px 10px rgba(0,0,0,1);
    -moz-box-shadow:0px 0px 10px rgba(0,0,0,1);
    box-shadow:0px 0px 10px rgba(0,0,0,1);
    -webkit-transition:all .30s;
    -moz-transition:all .30s;
    -o-transition:all .30s;
    transition:all .30s;
    position:absolute;
}
.pics img {
    display:block;
    padding-bottom:20px;
}
.pics a:hover {
    z-index:100;
}
.pics a:after {
    content:attr(title);
}

.pics li{
	list-style:none;}

/* Pictures placement, scaling and rotation */

.pics li:nth-child(1n) a {
    -webkit-transform:rotate(30deg) scale(0.7,0.7);
    -moz-transform:rotate(30deg) scale(0.7,0.7);
    transform:rotate(30deg) scale(0.7,0.7);
    top:0%;
    left:60%;
}
.pics li:nth-child(2n) a {
    -webkit-transform:rotate(-30deg) scale(0.7,0.7);
    -moz-transform:rotate(-30deg) scale(0.7,0.7);
    transform:rotate(-30deg) scale(0.7,0.7);
    top:40%;
    left:60%;
}
.pics li:nth-child(3n) a {
    -webkit-transform:rotate(40deg) scale(0.7,0.7);
    -moz-transform:rotate(40deg) scale(0.7,0.7);
    transform:rotate(40deg) scale(0.7,0.7);
    top:50%;
    left:-10%;
}
.pics li:nth-child(4n) a {
    -webkit-transform:rotate(-30deg) scale(0.7,0.7);
    -moz-transform:rotate(-30deg) scale(0.7,0.7);
    transform:rotate(-30deg) scale(0.7,0.7);
    top:0%;
    left:-10%;
}
.pics li:nth-child(5n) a {
    -webkit-transform:rotate(-20deg) scale(0.8,0.8);
    -moz-transform:rotate(-20deg) scale(0.8,0.8);
    transform:rotate(-20deg) scale(0.8,0.8);
    top:50%;
    left:15%;
    z-index:3;
}
.pics li:nth-child(6n) a {
    -webkit-transform:rotate(30deg) scale(0.7,0.7);
    -moz-transform:rotate(30deg) scale(0.7,0.7);
    transform:rotate(30deg) scale(0.7,0.7);
    top:60%;
    left:45%;
}
.pics li:nth-child(7n) a {
    -webkit-transform:rotate(10deg) scale(0.7,0.7);
    -moz-transform:rotate(10deg) scale(0.7,0.7);
    transform:rotate(10deg) scale(0.7,0.7);
    top:0%;
    left:25%;
}

/* Pictures rotation and scaling on hover */

.pics li:nth-child(n) a:hover {
    -webkit-transform:rotate(0deg) scale(1,1);
    -moz-transform:rotate(0deg) scale(1,1);
    transform:rotate(0deg) scale(1,1);
}


/*COMPRAS–––––––––––––––––––––––––––––––––––*/

#productos{
	width:100%;
	height:auto;
	background:#bbbdc0;
	padding:40px 0;
	}
	
#centrar{
	width:990px;
	margin:0 auto;
	}
	
#pro1{
	width:400px;
	float:left;
	text-align:center;
	}
	
#pro2{
	width:550px;
	float:left;
	margin-left:40px;
	text-align:center;
	}
	
#pro2 a{
	width:33%;
	background:#fff;
	height:25px;
	float:left;
	margin-top:10px;}
	
#pro2 a.Pgris{
	background:#dbdcde;
	}
	
#pro2 a.Pnegro{
	background:#000;
	}
	
#pro3{
	visibility:hidden;
	display:none;
	}
	

#estampado1{
	position:absolute;
	z-index:3;
	margin-top:-250px;
	margin-left:100px;
	opacity:0.95;}
	
#estampado2{
	position:absolute;
	z-index:3;
	margin-top:-250px;
	margin-left:370px;
	opacity:0.95;}
	
#razas{
	width:100%;
	height:120px;
	overflow:hidden;
	overflow-x:scroll;
	}
	
#razas2{
	width:4400px;
	height:100px;
	}
	
#razas2 a{
	width:93px;
	height:93px;
	display:block;
	background:#fff;
	float:left;
	margin-right:10px;}



@media only screen and (min-width:0px) and (max-width:400px){
/*COLECCION–––––––––––––––––––––––––––––––––––*/


#wrapper2{
	width:100%;
	}

#perro{
	width:140px;
	margin-right:10px;
	margin-bottom:10px;
	}
#perro img{
	width:140px;}
	
#perro p{
	font-size:15px;
	line-height:30px;
	}
	
#perro img:hover{
	-ms-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg); /* IE 9 */
    -webkit-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg); /* Chrome, Safari, Opera */
    transform: scale(1.1,1.1,) translate(0,5px) rotate(15deg);
	-moz-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg);
	-o-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg);
	}
	
		
#ficha{
	width:301px;
	padding-bottom:20px;
	}
	
#fichaI{
	width:200px;
	padding:0 20px;
	}
	
#fichaF img{
	width:100%;
	height:100%;}
	
#fichaF{
	width:200px;
	}
#fichaD{
	width:100px;
	padding-top:5px;
	}
	
#fichaD p{
	font-size:13px;
	line-height:15px;
	display:none;
	}
	
#fichaC{
	width:180px;
	padding:25px 10px 0 10px;
	}

	
#factor{
	width:82px;
	height:82px;
	}
	
	
#factor1{
	width:82px;
	height:82px;
	}

	
#factor2{
	width:82px;
	height:82px;
	}
	
#factor3{
	width:82px;
	height:82px;
	}
	
#factor4{
	width:82px;
	height:82px;
	}
	
#factor5{
	width:82px;
	height:82px;
	}
	
#factor6{
	width:82px;
	height:82px;
	}
	
/*COMPRAS–––––––––––––––––––––––––––––––––––*/

#productos{
	width:100%;
	height:auto;
	padding:40px 0;
	}
	
#centrar{
	width:100%;
	}
	
#pro1{
	width:100%;
	}
	
#pro1 img{
	width:100%;}
	
#pro2{
	width:430px;
	margin-left:20px;
	display:none;
	}
	
#pro2 a{
	width:33%;
	height:25px;
	margin-top:10px;}
	
#Image0{
	width:100%;}

#estampado1{
	margin-top:-220px;
	margin-left:60px;
	}
	
#estampado2{
	margin-top:-220px;
	margin-left:290px;
	}
	
#estampado1 img,#estampado2 img{
	width:94px;}
	
#razas{
	width:100%;
	height:120px;
	}
	
#razas2{
	width:3100px;
	height:100px;
	}
	
#razas2 a{
	width:93px;
	height:93px;
	margin-right:10px;}
	
	
#pro3{
	width:100%;
	text-align:center;
	visibility:visible;
	display:block;
	}
	}
	
@media only screen and (min-width:0px) and (max-width:767px){
	
	#elmenu li.oculta{
	display:block;}
	
	#elmenu {
	list-style:none;
	text-align:right;
	height:40px;
	padding:0;
	background:transparent;
	margin-top:20px;
	padding-top:0;
	overflow:hidden;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
	position:relative;
	z-index:9;
	}
	
#elmenu.active{
	height:250px;
	padding-bottom:20px;
	background:#fff;
	}
	
	#header{
	width:100%;
	height:135px;
	}
	
#head1{
	width:100%;
	padding-top:30px;
	}
	
#head1 img{
	width:200px;}
	
#menu {
	width:100%;
	height:40px;
	}
	
#menu ul{
	width:100%;
	}
	
#menu ul li{
	margin-right:5px;
	display:block;
	width:100%;
	}
	
#menu ul li a{
	font-size:17px;
	line-height:40px;
	padding:0 15px;
	}
	
	
#wrapper {
	width: 100%;
	}
	
	
#container{
	width:96%;
	padding:30px 2%;
	}
	
#centro{
	width:90%;
	}
	
#seccion2{
	width:100%;
	padding:30px 0;
	}
	
#seccion2 img{
	width:180px;}
	
#content{
	width:100%;
	}

#content img{
	width:120px;}
	
.grupo img{
	width:300px;}
	
h1{
	font-size:25px;
	line-height:25px;
	margin-bottom:10px;
	}
		
p {
	font-size:12px;
	line-height:18px;
	}
	
a {
	font-size:12px;
	line-height:18px;
	}
	
#footer{
	width:100%;
	height:auto;
	position:relative;
	bottom:0;
	}
	
#footerinterior{
	width:90%;
	}
	
#foo1{
	width:100%;
	text-align:center;
	}
	
#foo2{
	width:100%;
	text-align:center;
	}
	

#footer p{
	font-size:11px;
	}
	
#footer a{
	font-size:11px;
	line-height:11px;
	}
	

.campo2 {
	width: 94%;
	padding:10px 2%;
	height: 35px;
	font-size: 14px;
	line-height:41px;
	margin-bottom:10px;
	line-height:35px;
	}


	
/*PEGAR–––––––––––––––––––––––––––––––––––*/

#instrucciones{
	width:100%;
	}

#pega{
	width:150px;
	margin-right:10px;
	height:250px;
	}
	
#pega img{
	width:150px;
	}
	
#seccionvideo{
	width:100%;
	height:550px;
	padding:30px 0;
	}
	

	
	
	
	
/*GALERIA–––––––––––––––––––––––––––––––––––*/

.pics {
    margin:0px auto;
    position:relative;
    height:450px;
    width:80%;
	margin-bottom:100px;
}
.pics a {
    width:auto;
    padding:10px 10px 30px 10px;
    font-size:28px;
}
.pics img {
    display:block;
    padding-bottom:20px;
	width:150px;
}



/* Pictures placement, scaling and rotation */

.pics li:nth-child(1n) a {
    -webkit-transform:rotate(30deg) scale(0.7,0.7);
    -moz-transform:rotate(30deg) scale(0.7,0.7);
    transform:rotate(30deg) scale(0.7,0.7);
    top:0%;
    left:60%;
}
.pics li:nth-child(2n) a {
    -webkit-transform:rotate(-30deg) scale(0.7,0.7);
    -moz-transform:rotate(-30deg) scale(0.7,0.7);
    transform:rotate(-30deg) scale(0.7,0.7);
    top:40%;
    left:60%;
}
.pics li:nth-child(3n) a {
    -webkit-transform:rotate(40deg) scale(0.7,0.7);
    -moz-transform:rotate(40deg) scale(0.7,0.7);
    transform:rotate(40deg) scale(0.7,0.7);
    top:50%;
    left:-10%;
}
.pics li:nth-child(4n) a {
    -webkit-transform:rotate(-30deg) scale(0.7,0.7);
    -moz-transform:rotate(-30deg) scale(0.7,0.7);
    transform:rotate(-30deg) scale(0.7,0.7);
    top:0%;
    left:-10%;
}
.pics li:nth-child(5n) a {
    -webkit-transform:rotate(-20deg) scale(0.8,0.8);
    -moz-transform:rotate(-20deg) scale(0.8,0.8);
    transform:rotate(-20deg) scale(0.8,0.8);
    top:50%;
    left:15%;
    z-index:3;
}
.pics li:nth-child(6n) a {
    -webkit-transform:rotate(30deg) scale(0.7,0.7);
    -moz-transform:rotate(30deg) scale(0.7,0.7);
    transform:rotate(30deg) scale(0.7,0.7);
    top:60%;
    left:45%;
}
.pics li:nth-child(7n) a {
    -webkit-transform:rotate(10deg) scale(0.7,0.7);
    -moz-transform:rotate(10deg) scale(0.7,0.7);
    transform:rotate(10deg) scale(0.7,0.7);
    top:0%;
    left:25%;
}

/* Pictures rotation and scaling on hover */

.pics li:nth-child(n) a:hover {
    -webkit-transform:rotate(0deg) scale(1,1);
    -moz-transform:rotate(0deg) scale(1,1);
    transform:rotate(0deg) scale(1,1);
}

/*COMPRAS–––––––––––––––––––––––––––––––––––*/

#productos{
	width:100%;
	height:auto;
	padding:40px 0;
	}
	
#centrar{
	width:100%;
	}
	
#pro1{
	width:100%;
	}
	
#pro1 img{
	width:80%;
	margin-bottom:20px;}
	
#pro2{
	width:430px;
	margin-left:20px;
	display:none;
	}
	
#pro2 a{
	width:33%;
	height:25px;
	margin-top:10px;}
	
#Image0{
	width:100%;}

#estampado1{
	margin-top:-220px;
	margin-left:60px;
	}
	
#estampado2{
	margin-top:-220px;
	margin-left:290px;
	}
	
#estampado1 img,#estampado2 img{
	width:94px;}
	
#razas{
	width:100%;
	height:120px;
	}
	
#razas2{
	width:3100px;
	height:100px;
	}
	
#razas2 a{
	width:93px;
	height:93px;
	margin-right:10px;}
	
	
#pro3{
	width:100%;
	text-align:center;
	visibility:visible;
	display:block;
	}
	
	#video{
		width:90%;
		height:370px;}
	
	
	}
	
@media only screen and (min-width:768px) and (max-width:1023px){
	
	#video{
		width:750px;
		height:430px;}
	
	#header{
	width:100%;
	height:175px;
	}
	
#head1{
	width:750px;
	padding-top:30px;
	}
	
#head1 img{
	width:250px;}
	
#menu {
	width:100%;
	height:40px;
	}
	
#menu ul{
	width:750px;
	}
	
#menu ul li{
	margin-right:5px;
	}
	
#menu ul li a{
	font-size:17px;
	line-height:40px;
	padding:0 15px;
	}
	
	
#wrapper {
	width: 100%;
	}
	
	
#container{
	width:750px;
	padding:30px 14px;
	}
	
#centro{
	width:460px;
	}
	
#seccion2{
	width:100%;
	padding:30px 0;
	}
	
#seccion2 img{
	width:180px;}
	
#content{
	width:750px;
	}

	
h1{
	font-size:30px;
	line-height:30px;
	margin-bottom:10px;
	}
		
p {
	font-size:13px;
	line-height:19px;
	}
	
a {
	font-size:13px;
	line-height:19px;
	}
	
#footer{
	width:100%;
	height:40px;
	position:fixed;
	bottom:0;
	}
	
#footerinterior{
	width:750px;
	}
	
#foo1{
	width:50%;
	}
	
#foo2{
	width:50%;
	}
	

#footer p{
	font-size:12px;
	}
	
#footer a{
	font-size:12px;
	line-height:40px;
	}
	

.campo2 {
	width: 94%;
	padding:10px 2%;
	height: 35px;
	font-size: 14px;
	line-height:41px;
	margin-bottom:10px;
	line-height:35px;
	}


	
/*PEGAR–––––––––––––––––––––––––––––––––––*/

#instrucciones{
	width:550px;
	}

#pega{
	width:250px;
	margin-right:20px;
	}
	
#pega img{
	width:250px;
	}
	
#seccionvideo{
	width:100%;
	height:550px;
	padding:30px 0;
	}
	
/*COLECCION–––––––––––––––––––––––––––––––––––*/


#wrapper2{
	width:100%;
	}

#perro{
	width:140px;
	margin-right:10px;
	margin-bottom:10px;
	}
#perro img{
	width:140px;}
	
#perro p{
	font-size:14px;
	line-height:30px;
	}
	
#perro img:hover{
	-ms-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg); /* IE 9 */
    -webkit-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg); /* Chrome, Safari, Opera */
    transform: scale(1.1,1.1,) translate(0,5px) rotate(15deg);
	-moz-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg);
	-o-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg);
	}
	
	
#ficha{
	width:601px;
	padding-bottom:20px;
	}
	
#fichaI{
	width:360px;
	padding:0 20px;
	}
	
#fichaF{
	width:400px;
	}
#fichaD{
	width:100px;
	padding-top:25px;
	}
	
#fichaD p{
	font-size:13px;
	line-height:15px;
	}
	
#fichaC{
	width:180px;
	padding:25px 10px 0 10px;
	}

	
#factor{
	width:82px;
	height:82px;
	}
	
#factor1{
	width:82px;
	height:82px;
	}

	
#factor2{
	width:82px;
	height:82px;
	}
	
#factor3{
	width:82px;
	height:82px;
	}
	
#factor4{
	width:82px;
	height:82px;
	}
	
#factor5{
	width:82px;
	height:82px;
	}
	
#factor6{
	width:82px;
	height:82px;
	}
	
	
	
	
/*GALERIA–––––––––––––––––––––––––––––––––––*/

.pics {
    margin:0px auto;
    position:relative;
    height:450px;
    width:600px;
	margin-bottom:100px;
}
.pics a {
    width:auto;
    padding:10px 10px 30px 10px;
    font-size:28px;
}
.pics img {
    display:block;
    padding-bottom:20px;
	width:300px;
}



/* Pictures placement, scaling and rotation */

.pics li:nth-child(1n) a {
    -webkit-transform:rotate(30deg) scale(0.7,0.7);
    -moz-transform:rotate(30deg) scale(0.7,0.7);
    transform:rotate(30deg) scale(0.7,0.7);
    top:0%;
    left:60%;
}
.pics li:nth-child(2n) a {
    -webkit-transform:rotate(-30deg) scale(0.7,0.7);
    -moz-transform:rotate(-30deg) scale(0.7,0.7);
    transform:rotate(-30deg) scale(0.7,0.7);
    top:40%;
    left:60%;
}
.pics li:nth-child(3n) a {
    -webkit-transform:rotate(40deg) scale(0.7,0.7);
    -moz-transform:rotate(40deg) scale(0.7,0.7);
    transform:rotate(40deg) scale(0.7,0.7);
    top:50%;
    left:-10%;
}
.pics li:nth-child(4n) a {
    -webkit-transform:rotate(-30deg) scale(0.7,0.7);
    -moz-transform:rotate(-30deg) scale(0.7,0.7);
    transform:rotate(-30deg) scale(0.7,0.7);
    top:0%;
    left:-10%;
}
.pics li:nth-child(5n) a {
    -webkit-transform:rotate(-20deg) scale(0.8,0.8);
    -moz-transform:rotate(-20deg) scale(0.8,0.8);
    transform:rotate(-20deg) scale(0.8,0.8);
    top:50%;
    left:15%;
    z-index:3;
}
.pics li:nth-child(6n) a {
    -webkit-transform:rotate(30deg) scale(0.7,0.7);
    -moz-transform:rotate(30deg) scale(0.7,0.7);
    transform:rotate(30deg) scale(0.7,0.7);
    top:60%;
    left:45%;
}
.pics li:nth-child(7n) a {
    -webkit-transform:rotate(10deg) scale(0.7,0.7);
    -moz-transform:rotate(10deg) scale(0.7,0.7);
    transform:rotate(10deg) scale(0.7,0.7);
    top:0%;
    left:25%;
}

/* Pictures rotation and scaling on hover */

.pics li:nth-child(n) a:hover {
    -webkit-transform:rotate(0deg) scale(1,1);
    -moz-transform:rotate(0deg) scale(1,1);
    transform:rotate(0deg) scale(1,1);
}

/*COMPRAS–––––––––––––––––––––––––––––––––––*/

#productos{
	width:100%;
	height:auto;
	padding:40px 0;
	}
	
#centrar{
	width:750px;
	}
	
#pro1{
	width:300px;
	}
	
#pro1 img{
	width:100%;}
	
#pro2{
	width:430px;
	margin-left:20px;
	}
	
#pro2 a{
	width:33%;
	height:25px;
	margin-top:10px;}
	
#Image0{
	width:100%;}

#estampado1{
	margin-top:-220px;
	margin-left:60px;
	}
	
#estampado2{
	margin-top:-220px;
	margin-left:290px;
	}
	
#estampado1 img,#estampado2 img{
	width:94px;}
	
#razas{
	width:100%;
	height:120px;
	}
	
#razas2{
	width:3100px;
	height:100px;
	}
	
#razas2 a{
	width:93px;
	height:93px;
	margin-right:10px;}
	
	
	
	
	}
	
@media only screen and (min-width:1440px) and (max-width:3000px){
	
	#header{
	width:100%;
	height:255px;
	}
	
#head1{
	width:1200px;
	padding-top:30px;
	}
	
#head1 img{
	width:400px;}
	
#menu {
	width:100%;
	height:45px;
	}
	
#menu ul{
	width:1200px;
	}
	
#menu ul li{
	margin-right:5px;
	}
	
#menu ul li a{
	font-size:19px;
	line-height:45px;
	padding:0 20px;
	}
	
	
#wrapper {
	width: 100%;
	}
	
	
#container{
	width:1200px;
	padding:30px 15px;
	}
	
#centro{
	width:560px;
	}
	
#seccion2{
	width:100%;
	padding:30px 0;
	}
	
#seccion2 img{
	width:220px;}
	
#content{
	width:1200px;
	}

	
h1{
	font-size:35px;
	line-height:35px;
	margin-bottom:10px;
	}
		
p {
	font-size:15px;
	line-height:21px;
	}
	
a {
	font-size:14px;
	line-height:20px;
	}
	
#footer{
	width:100%;
	height:40px;
	position:fixed;
	bottom:0;
	}
	
#footerinterior{
	width:1200px;
	}
	
#foo1{
	width:50%;
	}
	
#foo2{
	width:50%;
	}
	

#footer p{
	font-size:13px;
	}
	
#footer a{
	font-size:13px;
	line-height:40px;
	}
	

.campo2 {
	width: 94%;
	padding:10px 2%;
	height: 35px;
	font-size: 14px;
	line-height:41px;
	margin-bottom:10px;
	line-height:35px;
	}


	
/*PEGAR–––––––––––––––––––––––––––––––––––*/

#instrucciones{
	width:1100px;
	}

#pega{
	width:250px;
	margin-right:20px;
	}
	
#pega img{
	width:250px;
	}
	
#seccionvideo{
	width:100%;
	height:550px;
	padding:30px 0;
	}
	
/*COLECCION–––––––––––––––––––––––––––––––––––*/


#wrapper2{
	width:100%;
	}

#perro{
	width:178px;
	margin-right:20px;
	margin-bottom:20px;
	}
	
#perro p{
	font-size:18px;
	line-height:30px;
	}
	
#perro img:hover{
	-ms-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg); /* IE 9 */
    -webkit-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg); /* Chrome, Safari, Opera */
    transform: scale(1.1,1.1,) translate(0,5px) rotate(15deg);
	-moz-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg);
	-o-transform: scale(1.1,1.1) translate(0,5px) rotate(15deg);
	}
	
	
#ficha{
	width:601px;
	padding-bottom:20px;
	}
	
#fichaI{
	width:360px;
	padding:0 20px;
	}
	
#fichaF{
	width:400px;
	}
#fichaD{
	width:100px;
	padding-top:25px;
	}
	
#fichaD p{
	font-size:13px;
	line-height:15px;
	}
	
#fichaC{
	width:180px;
	padding:25px 10px 0 10px;
	}

	
#factor{
	width:82px;
	height:82px;
	}
	
#factor1{
	width:82px;
	height:82px;
	}

	
#factor2{
	width:82px;
	height:82px;
	}
	
#factor3{
	width:82px;
	height:82px;
	}
	
#factor4{
	width:82px;
	height:82px;
	}
	
#factor5{
	width:82px;
	height:82px;
	}
	
#factor6{
	width:82px;
	height:82px;
	}
	
	
	
	
/*GALERIA–––––––––––––––––––––––––––––––––––*/

.pics {
    margin:0px auto;
    position:relative;
    height:550px;
    width:1000px;
	margin-bottom:100px;
}
.pics a {
    width:auto;
    padding:10px 10px 30px 10px;
    font-size:28px;
}
.pics img {
    display:block;
    padding-bottom:20px;
}



/* Pictures placement, scaling and rotation */

.pics li:nth-child(1n) a {
    -webkit-transform:rotate(30deg) scale(0.7,0.7);
    -moz-transform:rotate(30deg) scale(0.7,0.7);
    transform:rotate(30deg) scale(0.7,0.7);
    top:0%;
    left:60%;
}
.pics li:nth-child(2n) a {
    -webkit-transform:rotate(-30deg) scale(0.7,0.7);
    -moz-transform:rotate(-30deg) scale(0.7,0.7);
    transform:rotate(-30deg) scale(0.7,0.7);
    top:40%;
    left:60%;
}
.pics li:nth-child(3n) a {
    -webkit-transform:rotate(40deg) scale(0.7,0.7);
    -moz-transform:rotate(40deg) scale(0.7,0.7);
    transform:rotate(40deg) scale(0.7,0.7);
    top:50%;
    left:-10%;
}
.pics li:nth-child(4n) a {
    -webkit-transform:rotate(-30deg) scale(0.7,0.7);
    -moz-transform:rotate(-30deg) scale(0.7,0.7);
    transform:rotate(-30deg) scale(0.7,0.7);
    top:0%;
    left:-10%;
}
.pics li:nth-child(5n) a {
    -webkit-transform:rotate(-20deg) scale(0.8,0.8);
    -moz-transform:rotate(-20deg) scale(0.8,0.8);
    transform:rotate(-20deg) scale(0.8,0.8);
    top:50%;
    left:15%;
    z-index:3;
}
.pics li:nth-child(6n) a {
    -webkit-transform:rotate(30deg) scale(0.7,0.7);
    -moz-transform:rotate(30deg) scale(0.7,0.7);
    transform:rotate(30deg) scale(0.7,0.7);
    top:60%;
    left:45%;
}
.pics li:nth-child(7n) a {
    -webkit-transform:rotate(10deg) scale(0.7,0.7);
    -moz-transform:rotate(10deg) scale(0.7,0.7);
    transform:rotate(10deg) scale(0.7,0.7);
    top:0%;
    left:25%;
}

/* Pictures rotation and scaling on hover */

.pics li:nth-child(n) a:hover {
    -webkit-transform:rotate(0deg) scale(1,1);
    -moz-transform:rotate(0deg) scale(1,1);
    transform:rotate(0deg) scale(1,1);
}
	
	}
	
@font-face {
    font-family: 'TradeGothicLTStdBdCn20';
    src: url('fonts/TradeGothicLTStdBdCn20.eot');
    src: url('fonts/TradeGothicLTStdBdCn20.eot') format('embedded-opentype'),
         url('fonts/TradeGothicLTStdBdCn20.woff2') format('woff2'),
         url('fonts/TradeGothicLTStdBdCn20.woff') format('woff'),
         url('fonts/TradeGothicLTStdBdCn20.ttf') format('truetype'),
         url('fonts/TradeGothicLTStdBdCn20.svg#TradeGothicLTStdBdCn20') format('svg');
		 font-variant:normal;
		 font-weight:normal;
}

@font-face {
    font-family: 'TradeGothicLTStd';
    src: url('fonts/TradeGothicLTStd.eot');
    src: url('fonts/TradeGothicLTStd.eot') format('embedded-opentype'),
         url('fonts/TradeGothicLTStd.woff2') format('woff2'),
         url('fonts/TradeGothicLTStd.woff') format('woff'),
         url('fonts/TradeGothicLTStd.ttf') format('truetype'),
         url('fonts/TradeGothicLTStd.svg#TradeGothicLTStd') format('svg');
		 font-variant:normal;
		 font-weight:normal;
}
